#7414 Sourceforge installer Adware Unremoveable!

fixed
installer (4)
2015-03-11
2014-04-21
Think
No

Recently, I downloaded Filezilla. During the installation process, I noticed that you started using an installer called SourceForge Installer to download a program before it's installed. I suppose this gives you guys an opportunity to advertise. During this process, I accidentally clicked Agree on an offer. Now, everytime I log in to my computer, I get a wonderful pop-up advertising a game called Stormfall, made by Plarium. Unfortunately, I don't want this pop-up anymore. I never wanted it. More unfortunately, Google yeilded no results or instructions on how to remove this pop-up. I have deleted EVERYTHING on my computer that mentions Stormfall and Plarium, I have run virus and adware scans, and I have searched the internet far and wide for an answer.

Can you please tell me how to remove the Stormfall advertisement from my computer. Otherwise, I will have to reformat my system. Plarium has been no help on this issue, and it's your installer, so please, please, please help me.

Lastly, for an OpenSource community like your own, I find it interesting that you allow Spyware and Adware in your installer.

Thanks for the help,

Garey

1 Attachments

Related

Discussion (old, hidden): Welcome to the DevShare Forum!
Site Support: #7414

Discussion

  • Think

    Think - 2014-04-22

    I spoke with support on IRC and will add some of the additional information that we discussed.

    • I searched for Stormfall/Plarium program in Add/Remove Programs and Features in Windows 8.1. It did not exist.
    • I removed a start menu item called Stormfall that linked to a browser pop-up (not an actual program.
    • I searched for Stormfall on my C:\ drive and deleted all related folders and files. They were under User/AppData.
    • I searched for Plarium on my C:\ drive and deleted all related folders and files.
    • Malwarebytes Anti-Malware does not detect any issues.
    • Pop-up occurs once or twice per day. It is a chrome window and the related process in Task Manager is chrome.
    • Searched pop-up page source to look for locally hosted files. There are none.
    • Searched Google for answers. There are about 5 other people addressing this issue with no results using multiple adware detection programs (ESET, MBAM, etc.)
    • Plarium provides no support on this issue.
     
  • Anonymous - 2014-04-22

    Greetings,

    We're still investigating this issue, and while we're doing so, this particular program is not being offered by the installer. As for the removal, we've been told the following about this offer:

    1. Accepting the offer leaves a game icon on the desktop
    2. Storm Fall recommends the user to register for the game by opening a pop up.
    3. In case the user removes the icon no further pop ups should be displayed.

    I know that you mentioned removing the Start Menu item, but is there anything on the Desktop related to this app that you haven't addressed yet? Please let me know.

    Thanks,
    Chris Tsai, SourceForge.net Support

     
  • Anonymous - 2014-04-22
    • status: unread --> pending
    • assigned_to: Chris Tsai
     
    • Think

      Think - 2014-04-22

      There is no icon on the desktop.

       
      Last edit: Think 2014-04-29
  • Anonymous - 2014-04-23

    Okay, I've investigated this a bit more, and I've found that this also adds some tasks into the Windows Task Scheduler to launch some pop-ups. These appear to be one-time tasks (ie., not recurring), so once they've run their course, they should stop, but in case you have any still remaining you can still remove them using Windows' built-in "Task Scheduler" app. You should see them listed in the "Task Scheduler Library" section.

    Let me know if this helps!

    Regards,
    Chris Tsai, SourceForge.net Support

     
  • Chris Korda

    Chris Korda - 2014-05-01

    I predicted exactly this situation in [#5006]. The inevitable consequence of the misguided decision to bundle malware is loss of trust, and the damage to SF's reputation is irreparable. Google "sourceforge malware" if you don't believe me. GIMP is only the most notable project to abandon SF over this, but I have no doubt there are and will be others. I say this because I care about SF's survival, and 100% in the spirit of constructive criticism: malware is NOT a viable business model. Find another way before SF is completely overtaken by GitHub.

     

    Related

    Site Support: #5006

  • Roberto Galoppini

    We have been listening to your feedback as well as to others' inputs we received, and back in February we relaunched the DevShare initiative by giving more power to end-users.

    Now at every stage of the download process you can download the original application that does not include any offer if you want. This gives us the ability to keep helping open source projects earn revenue, while giving end users the freedom to control their user experience.

    Having said that, in this specific case we found that this offer was not respecting our guidelines and we removed it from the current pool of offers.

     
  • Roberto Galoppini

    • status: pending --> fixed
     
  • Think

    Think - 2014-05-01

    After removing the tasks in task scheduler, I have not seen the advertisement. You should prevent your clients from advertising via pop-ups. Making a direct download button as large as your SF installer button may prevent users from getting hassled by third party applications that no one wants or needs. If you wouldn't use it, then why is it being advertised in your installer.

     
  • Mirco

    Mirco - 2015-03-10

    Yesterday I download the instakke from SF.
    I'm sorry, but the problem persists. I made the wrong choice to accect Stormfall.
    The program has been deleted, but .... sometimes an annoying pop-up comes out.
    No one has completely eliminated it.

     
    • Mirco

      Mirco - 2015-03-10

      I read this post, but .... there is not the solutuion.
      I must format the pc??

      2015-03-10 10:56 GMT+01:00 Mirco kofmf@users.sf.net:

      Yesterday I download the instakke from SF.
      I'm sorry, but the problem persists. I made the wrong choice to accect
      Stormfall.
      The program has been deleted, but .... sometimes an annoying pop-up comes
      out.
      No one has completely eliminated it.


      Status: fixed
      Labels: installer
      Created: Mon Apr 21, 2014 05:24 PM UTC by Think
      Last Updated: Mon Aug 18, 2014 03:01 AM UTC
      Owner: Chris Tsai

      Recently, I downloaded Filezilla. During the installation process, I
      noticed that you started using an installer called SourceForge Installer to
      download a program before it's installed. I suppose this gives you guys an
      opportunity to advertise. During this process, I accidentally clicked Agree
      on an offer. Now, everytime I log in to my computer, I get a wonderful
      pop-up advertising a game called Stormfall, made by Plarium. Unfortunately,
      I don't want this pop-up anymore. I never wanted it. More unfortunately,
      Google yeilded no results or instructions on how to remove this pop-up. I
      have deleted EVERYTHING on my computer that mentions Stormfall and Plarium,
      I have run virus and adware scans, and I have searched the internet far and
      wide for an answer.

      Can you please tell me how to remove the Stormfall advertisement from my
      computer. Otherwise, I will have to reformat my system. Plarium has been no
      help on this issue, and it's your installer, so please, please, please help
      me.

      Lastly, for an OpenSource community like your own, I find it interesting
      that you allow Spyware and Adware in your installer.

      Thanks for the help,

      Garey

      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/forge/site-support/7414/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Site Support: #7414

      • Mirco

        Mirco - 2015-03-10

        Fixed? How?
        If you repeat the previous posts and not given a clear answer, as I can
        solve the problem?

        2015-03-10 11:18 GMT+01:00 Mirco kofmf@users.sf.net:

        I read this post, but .... there is not the solutuion.
        I must format the pc??

        2015-03-10 10:56 GMT+01:00 Mirco kofmf@users.sf.net:

        Yesterday I download the instakke from SF.
        I'm sorry, but the problem persists. I made the wrong choice to accect
        Stormfall.
        The program has been deleted, but .... sometimes an annoying pop-up comes
        out.
        No one has completely eliminated it.


        Status: fixed
        Labels: installer
        Created: Mon Apr 21, 2014 05:24 PM UTC by Think
        Last Updated: Mon Aug 18, 2014 03:01 AM UTC
        Owner: Chris Tsai

        Recently, I downloaded Filezilla. During the installation process, I
        noticed that you started using an installer called SourceForge Installer to
        download a program before it's installed. I suppose this gives you guys an
        opportunity to advertise. During this process, I accidentally clicked Agree
        on an offer. Now, everytime I log in to my computer, I get a wonderful
        pop-up advertising a game called Stormfall, made by Plarium. Unfortunately,
        I don't want this pop-up anymore. I never wanted it. More unfortunately,
        Google yeilded no results or instructions on how to remove this pop-up. I
        have deleted EVERYTHING on my computer that mentions Stormfall and Plarium,
        I have run virus and adware scans, and I have searched the internet far and
        wide for an answer.

        Can you please tell me how to remove the Stormfall advertisement from my
        computer. Otherwise, I will have to reformat my system. Plarium has been no
        help on this issue, and it's your installer, so please, please, please help
        me.

        Lastly, for an OpenSource community like your own, I find it interesting
        that you allow Spyware and Adware in your installer.

        Thanks for the help,
        Garey

        Sent from sourceforge.net because you indicated interest in
        https://sourceforge.net/p/forge/site-support/7414/

        To unsubscribe from further messages, please visit
        https://sourceforge.net/auth/subscriptions/


        Status: fixed
        Labels: installer
        Created: Mon Apr 21, 2014 05:24 PM UTC by Think
        Last Updated: Tue Mar 10, 2015 09:56 AM UTC
        Owner: Chris Tsai

        Recently, I downloaded Filezilla. During the installation process, I
        noticed that you started using an installer called SourceForge Installer to
        download a program before it's installed. I suppose this gives you guys an
        opportunity to advertise. During this process, I accidentally clicked Agree
        on an offer. Now, everytime I log in to my computer, I get a wonderful
        pop-up advertising a game called Stormfall, made by Plarium. Unfortunately,
        I don't want this pop-up anymore. I never wanted it. More unfortunately,
        Google yeilded no results or instructions on how to remove this pop-up. I
        have deleted EVERYTHING on my computer that mentions Stormfall and Plarium,
        I have run virus and adware scans, and I have searched the internet far and
        wide for an answer.

        Can you please tell me how to remove the Stormfall advertisement from my
        computer. Otherwise, I will have to reformat my system. Plarium has been no
        help on this issue, and it's your installer, so please, please, please help
        me.

        Lastly, for an OpenSource community like your own, I find it interesting
        that you allow Spyware and Adware in your installer.

        Thanks for the help,

        Garey

        Sent from sourceforge.net because you indicated interest in
        https://sourceforge.net/p/forge/site-support/7414/

        To unsubscribe from further messages, please visit
        https://sourceforge.net/auth/subscriptions/

         

        Related

        Site Support: #7414

        • Mirco

          Mirco - 2015-03-11

          You copy the previus posts, without give any solution to the problem

          2015-03-10 12:47 GMT+01:00 Mirco kofmf@users.sf.net:

          Fixed? How?
          If you repeat the previous posts and not given a clear answer, as I can
          solve the problem?

          2015-03-10 11:18 GMT+01:00 Mirco kofmf@users.sf.net:

          I read this post, but .... there is not the solutuion.
          I must format the pc??

          2015-03-10 10:56 GMT+01:00 Mirco kofmf@users.sf.net:

          Yesterday I download the instakke from SF.
          I'm sorry, but the problem persists. I made the wrong choice to accect
          Stormfall.
          The program has been deleted, but .... sometimes an annoying pop-up comes
          out.
          No one has completely eliminated it.


          Status: fixed
          Labels: installer
          Created: Mon Apr 21, 2014 05:24 PM UTC by Think
          Last Updated: Mon Aug 18, 2014 03:01 AM UTC
          Owner: Chris Tsai

          Recently, I downloaded Filezilla. During the installation process, I
          noticed that you started using an installer called SourceForge Installer to
          download a program before it's installed. I suppose this gives you guys an
          opportunity to advertise. During this process, I accidentally clicked Agree
          on an offer. Now, everytime I log in to my computer, I get a wonderful
          pop-up advertising a game called Stormfall, made by Plarium. Unfortunately,
          I don't want this pop-up anymore. I never wanted it. More unfortunately,
          Google yeilded no results or instructions on how to remove this pop-up. I
          have deleted EVERYTHING on my computer that mentions Stormfall and Plarium,
          I have run virus and adware scans, and I have searched the internet far and
          wide for an answer.

          Can you please tell me how to remove the Stormfall advertisement from my
          computer. Otherwise, I will have to reformat my system. Plarium has been no
          help on this issue, and it's your installer, so please, please, please help
          me.

          Lastly, for an OpenSource community like your own, I find it interesting
          that you allow Spyware and Adware in your installer.

          Thanks for the help,
          Garey

          Sent from sourceforge.net because you indicated interest in
          https://sourceforge.net/p/forge/site-support/7414/

          To unsubscribe from further messages, please visit
          https://sourceforge.net/auth/subscriptions/


          Status: fixed
          Labels: installer
          Created: Mon Apr 21, 2014 05:24 PM UTC by Think
          Last Updated: Tue Mar 10, 2015 09:56 AM UTC
          Owner: Chris Tsai

          Recently, I downloaded Filezilla. During the installation process, I
          noticed that you started using an installer called SourceForge Installer to
          download a program before it's installed. I suppose this gives you guys an
          opportunity to advertise. During this process, I accidentally clicked Agree
          on an offer. Now, everytime I log in to my computer, I get a wonderful
          pop-up advertising a game called Stormfall, made by Plarium. Unfortunately,
          I don't want this pop-up anymore. I never wanted it. More unfortunately,
          Google yeilded no results or instructions on how to remove this pop-up. I
          have deleted EVERYTHING on my computer that mentions Stormfall and Plarium,
          I have run virus and adware scans, and I have searched the internet far and
          wide for an answer.

          Can you please tell me how to remove the Stormfall advertisement from my
          computer. Otherwise, I will have to reformat my system. Plarium has been no
          help on this issue, and it's your installer, so please, please, please help
          me.

          Lastly, for an OpenSource community like your own, I find it interesting
          that you allow Spyware and Adware in your installer.

          Thanks for the help,
          Garey

          Sent from sourceforge.net because you indicated interest in
          https://sourceforge.net/p/forge/site-support/7414/

          To unsubscribe from further messages, please visit
          https://sourceforge.net/auth/subscriptions/


          Status: fixed
          Labels: installer
          Created: Mon Apr 21, 2014 05:24 PM UTC by Think
          Last Updated: Tue Mar 10, 2015 09:56 AM UTC
          Owner: Chris Tsai

          Recently, I downloaded Filezilla. During the installation process, I
          noticed that you started using an installer called SourceForge Installer to
          download a program before it's installed. I suppose this gives you guys an
          opportunity to advertise. During this process, I accidentally clicked Agree
          on an offer. Now, everytime I log in to my computer, I get a wonderful
          pop-up advertising a game called Stormfall, made by Plarium. Unfortunately,
          I don't want this pop-up anymore. I never wanted it. More unfortunately,
          Google yeilded no results or instructions on how to remove this pop-up. I
          have deleted EVERYTHING on my computer that mentions Stormfall and Plarium,
          I have run virus and adware scans, and I have searched the internet far and
          wide for an answer.

          Can you please tell me how to remove the Stormfall advertisement from my
          computer. Otherwise, I will have to reformat my system. Plarium has been no
          help on this issue, and it's your installer, so please, please, please help
          me.

          Lastly, for an OpenSource community like your own, I find it interesting
          that you allow Spyware and Adware in your installer.

          Thanks for the help,

          Garey

          Sent from sourceforge.net because you indicated interest in
          https://sourceforge.net/p/forge/site-support/7414/

          To unsubscribe from further messages, please visit
          https://sourceforge.net/auth/subscriptions/

           

          Related

          Site Support: #7414

          • Mirco

            Mirco - 2015-03-11

            Seem to that I'm spoking with a stupid machine
            !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

            2015-03-11 11:50 GMT+01:00 Mirco kofmf@users.sf.net:

            You copy the previus posts, without give any solution to the problem

            2015-03-10 12:47 GMT+01:00 Mirco kofmf@users.sf.net:

            Fixed? How?
            If you repeat the previous posts and not given a clear answer, as I can
            solve the problem?

            2015-03-10 11:18 GMT+01:00 Mirco kofmf@users.sf.net:

            I read this post, but .... there is not the solutuion.
            I must format the pc??

            2015-03-10 10:56 GMT+01:00 Mirco kofmf@users.sf.net:

            Yesterday I download the instakke from SF.
            I'm sorry, but the problem persists. I made the wrong choice to accect
            Stormfall.
            The program has been deleted, but .... sometimes an annoying pop-up comes
            out.
            No one has completely eliminated it.


            Status: fixed
            Labels: installer
            Created: Mon Apr 21, 2014 05:24 PM UTC by Think
            Last Updated: Mon Aug 18, 2014 03:01 AM UTC
            Owner: Chris Tsai

            Recently, I downloaded Filezilla. During the installation process, I
            noticed that you started using an installer called SourceForge Installer to
            download a program before it's installed. I suppose this gives you guys an
            opportunity to advertise. During this process, I accidentally clicked Agree
            on an offer. Now, everytime I log in to my computer, I get a wonderful
            pop-up advertising a game called Stormfall, made by Plarium. Unfortunately,
            I don't want this pop-up anymore. I never wanted it. More unfortunately,
            Google yeilded no results or instructions on how to remove this pop-up. I
            have deleted EVERYTHING on my computer that mentions Stormfall and Plarium,
            I have run virus and adware scans, and I have searched the internet far and
            wide for an answer.

            Can you please tell me how to remove the Stormfall advertisement from my
            computer. Otherwise, I will have to reformat my system. Plarium has been no
            help on this issue, and it's your installer, so please, please, please help
            me.

            Lastly, for an OpenSource community like your own, I find it interesting
            that you allow Spyware and Adware in your installer.

            Thanks for the help,
            Garey

            Sent from sourceforge.net because you indicated interest in
            https://sourceforge.net/p/forge/site-support/7414/

            To unsubscribe from further messages, please visit
            https://sourceforge.net/auth/subscriptions/


            Status: fixed
            Labels: installer
            Created: Mon Apr 21, 2014 05:24 PM UTC by Think
            Last Updated: Tue Mar 10, 2015 09:56 AM UTC
            Owner: Chris Tsai

            Recently, I downloaded Filezilla. During the installation process, I
            noticed that you started using an installer called SourceForge Installer to
            download a program before it's installed. I suppose this gives you guys an
            opportunity to advertise. During this process, I accidentally clicked Agree
            on an offer. Now, everytime I log in to my computer, I get a wonderful
            pop-up advertising a game called Stormfall, made by Plarium. Unfortunately,
            I don't want this pop-up anymore. I never wanted it. More unfortunately,
            Google yeilded no results or instructions on how to remove this pop-up. I
            have deleted EVERYTHING on my computer that mentions Stormfall and Plarium,
            I have run virus and adware scans, and I have searched the internet far and
            wide for an answer.

            Can you please tell me how to remove the Stormfall advertisement from my
            computer. Otherwise, I will have to reformat my system. Plarium has been no
            help on this issue, and it's your installer, so please, please, please help
            me.

            Lastly, for an OpenSource community like your own, I find it interesting
            that you allow Spyware and Adware in your installer.

            Thanks for the help,
            Garey

            Sent from sourceforge.net because you indicated interest in
            https://sourceforge.net/p/forge/site-support/7414/

            To unsubscribe from further messages, please visit
            https://sourceforge.net/auth/subscriptions/


            Status: fixed
            Labels: installer
            Created: Mon Apr 21, 2014 05:24 PM UTC by Think
            Last Updated: Tue Mar 10, 2015 09:56 AM UTC
            Owner: Chris Tsai

            Recently, I downloaded Filezilla. During the installation process, I
            noticed that you started using an installer called SourceForge Installer to
            download a program before it's installed. I suppose this gives you guys an
            opportunity to advertise. During this process, I accidentally clicked Agree
            on an offer. Now, everytime I log in to my computer, I get a wonderful
            pop-up advertising a game called Stormfall, made by Plarium. Unfortunately,
            I don't want this pop-up anymore. I never wanted it. More unfortunately,
            Google yeilded no results or instructions on how to remove this pop-up. I
            have deleted EVERYTHING on my computer that mentions Stormfall and Plarium,
            I have run virus and adware scans, and I have searched the internet far and
            wide for an answer.

            Can you please tell me how to remove the Stormfall advertisement from my
            computer. Otherwise, I will have to reformat my system. Plarium has been no
            help on this issue, and it's your installer, so please, please, please help
            me.

            Lastly, for an OpenSource community like your own, I find it interesting
            that you allow Spyware and Adware in your installer.

            Thanks for the help,
            Garey

            Sent from sourceforge.net because you indicated interest in
            https://sourceforge.net/p/forge/site-support/7414/

            To unsubscribe from further messages, please visit
            https://sourceforge.net/auth/subscriptions/


            Status: fixed
            Labels: installer
            Created: Mon Apr 21, 2014 05:24 PM UTC by Think
            Last Updated: Tue Mar 10, 2015 09:56 AM UTC
            Owner: Chris Tsai

            Recently, I downloaded Filezilla. During the installation process, I
            noticed that you started using an installer called SourceForge Installer to
            download a program before it's installed. I suppose this gives you guys an
            opportunity to advertise. During this process, I accidentally clicked Agree
            on an offer. Now, everytime I log in to my computer, I get a wonderful
            pop-up advertising a game called Stormfall, made by Plarium. Unfortunately,
            I don't want this pop-up anymore. I never wanted it. More unfortunately,
            Google yeilded no results or instructions on how to remove this pop-up. I
            have deleted EVERYTHING on my computer that mentions Stormfall and Plarium,
            I have run virus and adware scans, and I have searched the internet far and
            wide for an answer.

            Can you please tell me how to remove the Stormfall advertisement from my
            computer. Otherwise, I will have to reformat my system. Plarium has been no
            help on this issue, and it's your installer, so please, please, please help
            me.

            Lastly, for an OpenSource community like your own, I find it interesting
            that you allow Spyware and Adware in your installer.

            Thanks for the help,

            Garey

            Sent from sourceforge.net because you indicated interest in
            https://sourceforge.net/p/forge/site-support/7414/

            To unsubscribe from further messages, please visit
            https://sourceforge.net/auth/subscriptions/

             

            Related

            Site Support: #7414

      • Think

        Think - 2015-03-11

        You need to delete the Stormfall task from the windows scheduler.

        1.

        Open Task Scheduler by clicking the Start button [image: Picture of the
        Start button]
        , clicking Control Panel, clicking System and Security,
        clickingAdministrative Tools, and then double-clicking Task
        Scheduler.‌ [image:
        Administrator permission required]
        If you're prompted for an
        administrator password or confirmation, type the password or provide
        confirmation.

        Alternatively, you can wait a few weeks, and the task should disappear. The
        pop-up will also disappear.

        On Tue, Mar 10, 2015 at 6:18 AM, Mirco kofmf@users.sf.net wrote:

        I read this post, but .... there is not the solutuion.
        I must format the pc??

        2015-03-10 10:56 GMT+01:00 Mirco kofmf@users.sf.net:

        Yesterday I download the instakke from SF.
        I'm sorry, but the problem persists. I made the wrong choice to accect
        Stormfall.
        The program has been deleted, but .... sometimes an annoying pop-up comes
        out.
        No one has completely eliminated it.


        Status: fixed
        Labels: installer
        Created: Mon Apr 21, 2014 05:24 PM UTC by Think
        Last Updated: Mon Aug 18, 2014 03:01 AM UTC
        Owner: Chris Tsai

        Recently, I downloaded Filezilla. During the installation process, I
        noticed that you started using an installer called SourceForge Installer to
        download a program before it's installed. I suppose this gives you guys an
        opportunity to advertise. During this process, I accidentally clicked Agree
        on an offer. Now, everytime I log in to my computer, I get a wonderful
        pop-up advertising a game called Stormfall, made by Plarium. Unfortunately,
        I don't want this pop-up anymore. I never wanted it. More unfortunately,
        Google yeilded no results or instructions on how to remove this pop-up. I
        have deleted EVERYTHING on my computer that mentions Stormfall and Plarium,
        I have run virus and adware scans, and I have searched the internet far and
        wide for an answer.

        Can you please tell me how to remove the Stormfall advertisement from my
        computer. Otherwise, I will have to reformat my system. Plarium has been no
        help on this issue, and it's your installer, so please, please, please help
        me.

        Lastly, for an OpenSource community like your own, I find it interesting
        that you allow Spyware and Adware in your installer.

        Thanks for the help,
        Garey

        Sent from sourceforge.net because you indicated interest in
        https://sourceforge.net/p/forge/site-support/7414/

        To unsubscribe from further messages, please visit
        https://sourceforge.net/auth/subscriptions/


        Status: fixed
        Labels: installer
        Created: Mon Apr 21, 2014 05:24 PM UTC by Think
        Last Updated: Tue Mar 10, 2015 09:56 AM UTC
        Owner: Chris Tsai

        Recently, I downloaded Filezilla. During the installation process, I
        noticed that you started using an installer called SourceForge Installer to
        download a program before it's installed. I suppose this gives you guys an
        opportunity to advertise. During this process, I accidentally clicked Agree
        on an offer. Now, everytime I log in to my computer, I get a wonderful
        pop-up advertising a game called Stormfall, made by Plarium. Unfortunately,
        I don't want this pop-up anymore. I never wanted it. More unfortunately,
        Google yeilded no results or instructions on how to remove this pop-up. I
        have deleted EVERYTHING on my computer that mentions Stormfall and Plarium,
        I have run virus and adware scans, and I have searched the internet far and
        wide for an answer.

        Can you please tell me how to remove the Stormfall advertisement from my
        computer. Otherwise, I will have to reformat my system. Plarium has been no
        help on this issue, and it's your installer, so please, please, please help
        me.

        Lastly, for an OpenSource community like your own, I find it interesting
        that you allow Spyware and Adware in your installer.

        Thanks for the help,

        Garey

        Sent from sourceforge.net because you indicated interest in
        https://sourceforge.net/p/forge/site-support/7414/

        To unsubscribe from further messages, please visit
        https://sourceforge.net/auth/subscriptions/

        --
        Garey L. Simpson
        ☛ GAREYS.COM ☎ 770.364.0043

         

        Related

        Site Support: #7414

  • Zangune

    Zangune - 2015-03-11

    Greetings, I recommend to never reply by email, if I read well you was talking alone.
    Read here about DevShare and open a new ticket if you have problems with it.
    If you like to check your system maybe you will find interesting Malwarebytes and AdwCleaner, among others.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks